# Car Shooter

## Requirements

SFML Library Integration is required, it wasn't included in the repository to save space 


## About the game

Car Shooter is a game where you have to controll a car to shoot the enemies in the arena.
The enemies are cars too, they are driving through the track following the circuit but if you get close they are going to start following you. You can choose scape (if you can) or fight them! They're persistant!
